2017-12-31 8 views
0

Ich bin neu in Android Studio und versuche, eine einfache App zu machen. Aber es gibt eine Fehlermassage 'konnte nicht laden Build-Tools 25.0.1' Ich habe alle SDK-Tools-Update herunterladen. Bitte helfen Sie mirFehler beim Laden der Build-Tools 25.0.1

+0

Wenn Sie '3.0.0' oder neuer heruntergeladen haben, können Sie keine Tools verwenden, die unter' 26.0.0' liegen. Daher müssen Sie Ihre Build-Tools aktualisieren – Yupi

Antwort

0

die Sie interessieren,

Gehen Sie zu Datei> Projektstruktur> Select Module> Eigenschaften werden Sie Landung auf diesem Bildschirm

enter image description here

Wählen Sie Erstellen Tools Version entspricht der unter Kompilieren von Sdk Version ausgewählten Version.

Ich hoffe, dies wird Ihr Problem lösen.

Verwandte Themen